body
{
    background-color: #fff;
    font: 62.5%/1.5em  "Arial", sans-serif;
}


/* Type and styling -------------------------------------------------------------------------------------  */

h1, h2, h3, h4, h5, h6
{
    color: #fdb813;
    font-size: 13px; 
    font-weight: normal;
    line-height: 1em;
    margin: 0;
    padding: 0 0 15px 0;    
}

    h1
    {
		font-size: 20pt;
		color: #295999;
		font-family: "HelveticaNeueLight", "HelveticaNeue-Light", "Helvetica Neue Light", "HelveticaNeue", "Helvetica Neue", 'TeXGyreHerosRegular', "Helvetica", "Tahoma", "Geneva", "Arial", sans-serif;
		font-weight:300;
		font-stretch:normal;
		margin-bottom: 28px;
		text-transform: uppercase;		
    }  
    
    h1 strong
    {
		font-family: "HelveticaNeueBold", "HelveticaNeue-Bold", "Helvetica Neue Bold", "HelveticaNeue", "Helvetica Neue", 'TeXGyreHerosBold', "Helvetica", "Tahoma", "Geneva", "Arial", sans-serif;
		font-weight:600;
		font-stretch:normal;
    }
    
    h2
    {
		font-size: 20pt;
		color: #295999;
		font-family: "HelveticaNeueLight", "HelveticaNeue-Light", "Helvetica Neue Light", "HelveticaNeue", "Helvetica Neue", 'TeXGyreHerosRegular', "Helvetica", "Tahoma", "Geneva", "Arial", sans-serif;
    }
    
	    .CategoryDescription h2
	    {
			margin-left: -63px;
	    }
    
    h3
    {
    	color: #295999;
        font-size: 16px;
        padding-bottom: 10px;   
        font-weight: bold;   
    }
    
    	h3 span
    	{
			color: #cccccc;
			font-size: 11pt;
			font-weight: normal;
    	} 
    
    h4
    {
    	color: #295999;
        font-size: 14px;
        padding-bottom: 5px;   
        font-weight: bold;  
    }

p, li, address, .caption, caption, th, td, blockquote
{
    color: #d5d6d8;
    font-size: 11pt;
    line-height: 1.4em;
    font-style: normal;
    padding: 0 0 20px 0;    
}

em
{
    font-style: normal;
    font-weight: bold;
} 

a
{
    color: #d5d6d8;
    text-decoration: none;
} 

a:hover
{
    text-decoration: underline;
}

/* Header */
ul#heroFader, ul#heroFader li
{
	list-style-type: none;
	margin: 0;
	padding: 0;
}

/* Main content area-------------------------------------------------------------------------------------  */
img#logo
{
    margin: 15px 0 30px;
/*margin: 15px 0 30px;*/
	}

img#callBaldwin
{
	
	
	
left: 675px;
    position: absolute;
    top: 85px;
}

#hero
{
    display: block;
    height: 227px;
    overflow: hidden;
    position: relative;
    width: 1000px;
}



#hero img
{
    
}

#hero #mask
{
    display: block;
  /*  height: 225px;*/
  height:225px;
    left: 0;
    position: absolute;
    top: 0;
    z-index: 9999;
}

/* ContentWrapper */
#ContentWrapper
{
	margin: 88px 0 0px 0;
	padding-left: 35px;
	padding-bottom: 10px;
}

	#ContentWrapper p
	{
		color: #b4b4b4;
		padding: 0px;
		font-weight: normal;
	}
	
	#innerContentWrapper
	{
		height: 590px;	
	}
	
	#innerContentWrapper p
	{
		padding-right: 70px;
	}
	
	#innerContentWrapper p strong
	{
		color: #2a5a98;
	}
	
	#innerContentWrapper li
	{
		color: #B4B4B4;
	}
	
	#innerContentWrapper table th
	{
		background-color: #7f8fc0;
		color: #FFFFFF;
		font-weight: bold;
		text-align: left;
		padding: 10px;
	}
	
	#innerContentWrapper table td
	{
		background-color: #c0c7e3;
		color: #7f90be;
		text-align: left;
		padding: 10px;
	}
	
	#innerContentWrapper table tr.odd td
	{
		background-color: #edf0f7;	
	}
	
.divider
{
	height: 2px;
	background-color: #e0e0e0;
	margin-bottom: 12px;
}
	
/* Contact Form */
#ContactForm
{
	width: 400px;
	height: 300px;
	margin-top: 0px;
	width: 350px;
}

	#ContactForm input[type="text"]
	{
		width: 251px;
		height: 17px;		
		border: none;
		padding: 0 0 0 5px;
 		background: url('../images/form-input-bg.png') left top no-repeat;
		float: left;
		margin-bottom: 6px;
		font-size: 9pt;
	}
	
	#ContactForm input[type="text"].error
	{
 		background: url('../images/form-input-bg-error.png') left top no-repeat;
	}	
	
	#ContactForm textarea
	{
		width: 241px;
		height: 100px;		
		border: none;
		padding: 5px;
 		background: url('../images/form-textarea-bg.png') left top no-repeat;
		float: left;
		margin-bottom: 6px;
		font-size: 9pt;
		margin-right: 5px;
		overflow: hidden;
	}
	
	#ContactForm textarea.error
	{
 		background: url('../images/form-textarea-bg-error.png') left top no-repeat;
	}	
	
	#ContactForm select
	{
		width: 251px;
		height: 20px;		
		border: 1px solid #747474;
		padding: 0 0 0 3px;
		float: left;
		margin-bottom: 6px;
		font-size: 9pt;
		background-color: #eaeaea;
		margin-right: 5px;
		border-radius: 4px;
		-moz-border-radius: 4px;
		-webkit-border-radius: 4px;
	}
	
	#ContactForm select.error
	{
		border: 1px solid #fe0024;	
	}
		
	
	#ContactForm label
	{
		display: block;
		float: left;
		width: 80px;
		color: #b3b3b3;
		font-size: 10pt;
		padding-left: 1px;
		margin-top: 3px;
		margin-bottom: 7px;
		line-height: 1em;
	}
	
	#ContactForm label.error
	{
		display: none !important;
	}
	
	#ContactForm input[type="submit"]
	{
		background-color: #285a99;
		border: 1px solid #94adcb;
		display: block;
		width: 80px;
		height: 35px;
		color: #FFFFFF;
		font-weight: bold;
		margin-left: 172px;
		font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
		font-weight:600;	
		font-size: 12pt;	
	}
	
	/* Product Category Page */
	ul#productCategories
	{
		margin-top: 50px;
		list-style-type: none;
		margin-left: 0;
		padding-left: 0;
	}
	    
	    ul#productCategories li
	    {
			padding-bottom: 10px;
			line-height: 1em;		
	    }
	    
			ul#productCategories li a
			{
				color: #295b9a;	
			}
			
/* Category Detail */
#CategoryWrapper
{
	margin: 88px 0 0px 0;
	padding-left: 20px;
	padding-bottom: 10px;
}
	#CategoryWrapper .Content
	{
		width: 665px;  
	}

	#CategoryWrapper .Left h2
	{
		width: 400px;
		text-transform: lowercase;
		font-family: "HelveticaNeueLight", "HelveticaNeue-Light", "Helvetica Neue Light", "HelveticaNeue", "Helvetica Neue", 'TeXGyreHerosRegular', "Helvetica", "Tahoma", "Geneva", "Arial", sans-serif;
		font-size: 16pt; 
		font-weight: normal;
	}
	
	#CategoryWrapper #PageContent
	{
		padding-left: 63px;
		width: 375px;
	}

	
	#CategoryWrapper #PageContent p
	{
		color: #9a9a9a;
		padding-bottom: 0px;
	}
	
	#CategoryWrapper #PageContent ul
	{
		margin-bottom: 20px;
	}
	
	#CategoryWrapper #PageContent ul li
	{
		border-bottom: none;
		color: #9a9a9a;	
		padding-bottom: 0px;
		line-height: 1em;
		list-style-type: disc;
		margin-left: 15px;
		font-size: 9pt;
	}
	
	#CategoryWrapper #PageContent h3
	{
		margin-bottom: 0px;
		font-size: 10pt;
	}
	
	#CategoryWrapper .ProductList
	{
		margin-left: 65px;
	}
	
	#CategoryWrapper .ProductList li
	{
		line-height: 1em;
		margin: 0;
		padding: 0 0 5px 0;
		min-height: inherit;
		width: 400px;
		border-bottom: none;
		font-family: arial;
		font-size: 9pt;
		color: #9a9a9a;
	}
	
		#CategoryWrapper .ProductList li a
		{
			color: #5e84b1;
			text-decoration: none;
			padding-right: 2px;
		}
		
		#CategoryWrapper .ProductList li a:hover
		{
			color: #c0cee8;	
		}
		
	#CategoryWrapper .Right
	{
		width: 285px;
	}	
			
	
	#SideCategoryList h2
	{
		font-family: "HelveticaNeueBold", "HelveticaNeue-Bold", "Helvetica Neue Bold", "HelveticaNeue", "Helvetica Neue", 'TeXGyreHerosBold', "Helvetica", "Tahoma", "Geneva", "Arial", sans-serif;
		font-size: 12pt; 
		margin: -10px 0 0 10px;
		font-weight: normal;
		width: 250px;
	}	
	
		#SideCategoryList ul
		{
			margin-top:-5px;
		}
		
			#SideCategoryList ul li
			{
				border-bottom: 0px;
			}
			
			#SideCategoryList ul li a
			{
				color: #295b9a;	
				text-decoration: none;
			}
	
			#SideCategoryList ul li a:hover, #SideCategoryList ul li.active a
			{
				color: #c0cee8;
			}
			
/* Product Detail */
#ProductWrapper
{
	margin: 88px 0 0px 0;
	padding-left: 20px;
	padding-bottom: 10px;
}

	#ProductWrapper .Content
	{
		width: 665px;  
	}

	#ProductWrapper .Left h2
	{
		width: 400px;
		text-transform: lowercase;
		font-family: "HelveticaNeueBold", "HelveticaNeue-Bold", "Helvetica Neue Bold", "HelveticaNeue", "Helvetica Neue", 'TeXGyreHerosBold', "Helvetica", "Tahoma", "Geneva", "Arial", sans-serif;
		font-size: 18pt; 
		font-weight: normal;
		color: #285a97;
	}
	
	#ProductWrapper .Left h3.big
	{
		width: 400px;
		text-transform: lowercase;
		font-family: "HelveticaNeueBold", "HelveticaNeue-Bold", "Helvetica Neue Bold", "HelveticaNeue", "Helvetica Neue", 'TeXGyreHerosBold', "Helvetica", "Tahoma", "Geneva", "Arial", sans-serif;
		font-size: 52pt; 
		font-weight: bold;
		margin-top: -25px;
	}
	
	#ProductWrapper .PrimaryProductDetails .ProductThumb
	{
		margin-left: -10px;
	}	
	
	#ProductWrapper #PageContent
	{
		padding-left: 63px;
		width: 375px;
	}
	
	#ProductWrapper .SeeMorePicturesLink
	{
		display: none;
	}
	
	#ProductWrapper #ProductDetails .ProductThumbImage
	{
		height: auto;
	}
	
	#ProductWrapper #ProductDescription h3
	{
		font-size: 10pt;
		margin-bottom: 0px;
	}

	
	#ProductWrapper p
	{
		color: #9a9a9a;
		padding-bottom: 0px;
		margin-top: -5px;
		font-size: 10pt;
	}
	
	#ProductWrapper #PageContent ul
	{
		margin-bottom: 20px;
	}
	
	#ProductWrapper #PageContent ul li
	{
		border-bottom: none;
		color: #9a9a9a;	
		padding-bottom: 0px;
		line-height: 1em;
		list-style-type: disc;
		margin-left: 15px;
		font-size: 9pt;
	}
	
	#ProductWrapper h3
	{
		margin-bottom: 0px;
		font-size: 10pt;
	}
	
	#ProductWrapper .ProductList
	{
		margin-left: 65px;
		margin-top: 30px;
	}
	
	#ProductWrapper .ProductList li
	{
		line-height: 1em;
		margin: 0;
		padding: 0 0 5px 0;
		min-height: inherit;
		width: 400px;
		border-bottom: none;
		font-family: arial;
		font-size: 9pt;
		color: #9a9a9a;
	}
	
		#ProductWrapper .ProductList li a
		{
			color: #5e84b1;
			text-decoration: none;
			padding-right: 2px;
		}
		
		#ProductWrapper .ProductList li a:hover
		{
			color: #c0cee8;	
		}
		
	#ProductWrapper .Right
	{
		width: 285px;
	}
	
	#ProductWrapper p.back
	{
		margin-top: 130px;	
	}
	
	#ProductWrapper p.back a
	{
		background: url('../images/LeftArrowBlue.png') left top no-repeat;
		padding-left: 15px;
		color: #5e84b1;
		text-decoration: none;		
	}
	
		#ProductWrapper p.back a:hover
		{
			color: #c0cee8	
		}
	
	#ProductWrapper #ForUseIn ul
	{
		height: 65px;
	}	
	
	#ProductWrapper #ForUseIn ul li
	{
		clear: none;
		float: left;
		margin-right: 20px;
		border-bottom: none;
	}
	
/* SEARCH PAGE */
.SearchWrapper h1
{
	margin-bottom: 10px;
	padding-bottom: 2px;
}

.SearchWrapper h1 strong
{
	font-weight: 1000;
}

.SearchWrapper h3
{
	margin: 30px 0 10px 0;
	font-size: 14pt;
}

.SearchWrapper h4
{
	
}

.SearchWrapper p.searchInstructions
{
	font-family: arial, serif;
	font-size: 12pt; 
	font-weight: normal;
	color: #295999 !important;
	width: 610px;
	margin-bottom: 30px;
	line-height: 1.1em;	
}

.SearchWrapper .InfoMessage
{
	padding-left: 0;
}

.SearchWrapper a
{
	color: #5e84b1;
}

.SearchWrapper a:hover
{
	color: #c0cee8;
}

.SearchWrapper ul
{
	margin: 0 0 20px 0;
}

.SearchWrapper ul li
{
	list-style-type: disc;
	color: #5e84b1;
	margin: 0 0 0 16px;
	line-height: 1em;
	padding: 0px;
}

	.SearchWrapper ul li a
	{
		padding-right: 2px;
	}

	.SearchWrapper ul li span
	{
		color: #9a9a9a;
	}
	
	#SearchResultsCategoryAndBrand
	{
		padding: 0px 0 10px 0 !important;
		margin: 0px !important;
	}
	
	.SearchWrapper p
	{
		color: #5e84b1 !important;	
	}
	
/* SITEMAP */
.SitemapWrapper ul li
{
	color: #5e84b1;
	line-height: 1.2em;
	margin: 0;
	padding: 0;
}

.SitemapWrapper ul li a
{
	color: #5e84b1;
}
	
#preload
{
	position: absolute;
	left: -5555px;
	height: 1px;
	background: transparent url('../images/nav-btn-bg-iehover.png') left top no-repeat;
	width: 200px;
}
	
/* JQUERY SCROLLPANE */
/*
 * CSS Styles that are needed by jScrollPane for it to operate correctly.
 *
 * Include this stylesheet in your site or copy and paste the styles below into your stylesheet - jScrollPane
 * may not operate correctly without them.
 */

.jspContainer
{
	overflow: hidden;
	position: relative;
	outline: none !important;
}

.jspPane
{
	position: absolute;
	outline: none !important;
}

.jspScrollable
{
	outline: none !important;
}

.jspVerticalBar
{
	position: absolute;
	top: 0;
	right: 0;
	width: 17px;
	height: 100%;
	background: #f0f0f0;
}

.jspHorizontalBar
{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 16px;
	background: red;
}

.jspVerticalBar *,
.jspHorizontalBar *
{
	margin: 0;
	padding: 0;
}

.jspCap
{
	display: none;
}

.jspHorizontalBar .jspCap
{
	float: left;
}

.jspTrack
{
	background: #f0f0f0;
	position: relative;
}

.jspDrag
{
	background: #dbdbdb;
	position: relative;
	top: 0;
	left: 0;
	cursor: pointer;
}

.jspHorizontalBar .jspTrack,
.jspHorizontalBar .jspDrag
{
	float: left;
	height: 100%;
}

.jspArrow
{
	background: #dbdbdb;
	text-indent: -20000px;
	display: block;
	cursor: pointer;
}

.jspArrow.jspArrowUp
{
	background: #dbdbdb url('../images/scroll_arrow_up.png') 2px 5px no-repeat !important;
}

.jspArrow.jspArrowDown
{
	background: #dbdbdb url('../images/scroll_arrow_down.png') 2px 8px no-repeat !important;
}

.jspArrow.jspDisabled
{
	cursor: default;
	background: #80808d;
}

.jspArrow.jspArrowUp.jspDisabled
{
	background: #80808d url('../images/scroll_arrow_up.png') 2px 5px no-repeat !important;
}

.jspArrow.jspArrowDown.jspDisabled
{
	background: #80808d url('../images/scroll_arrow_down.png') 2px 8px no-repeat !important;
}

.jspVerticalBar .jspArrow
{
	height: 20px;
}

.jspHorizontalBar .jspArrow
{
	width: 13px;
	float: left;
	height: 100%;
}

.jspVerticalBar .jspArrow:focus
{
	outline: none;
}

.jspCorner
{
	background: #eeeef4;
	float: left;
	height: 100%;
}

/* Yuk! CSS Hack for IE6 3 pixel bug :( */
* html .jspCorner
{
	margin: 0 -3px 0 0;
}